body {
    min-height: 100vh;
    background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 100%);
    color: #280137;
    
}

.contain-build {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contain-build h2 {
    margin-top: 20px;
    text-align: center;
    font-weight: 450;
}
.contain-build h3 {
    font-weight: 450;
    margin-top: 20px;
    text-align: center;
}
.contain-build p {
    margin-top: 20px;
}

.build-info2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    max-width: 1024px;
}
.build-info2 h2 {
    margin : 20px 0;
    text-align: center;
    font-weight: 450;
}
.build-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 90px;
    max-width: 1024px;
}

.build {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.build-content {
    display: flex;
    flex-direction: column;
    height: auto;
    max-width: 300px;
    width: 100%;
    background-color: #fff;
    border-radius: 20px;
    margin: 10px 30px;
    
}

.build-content img {   
    border: 2px solid #fff;
    width: 100%;
    border-radius: 20px;
    padding: 10px;
    
}
.build-content h2 {   
    padding: 10px;
    font-weight: 400;
    text-align: center;
}
.build-content p {   
    text-align: center;
    padding-bottom: 10px;
}

@media screen and (max-width: 1090px) {
    body {
        overflow-y: scroll;
    }
    .contain-build {
        padding: 0 25px;
    }
    .build {
        display: flex;
        flex-direction: column;
        padding-bottom: 80px ;
    }
}

@media screen and (max-width: 555px) {

    .build {
        display: flex;
        flex-direction: column;
        margin: 0 15px;
        padding-bottom: 70px ;
    }
    .contain-build {
        padding: 0 15px;
    }
}